/* Begin: from custom-styles.css */
#content .cmp-background-area__container h1,
#content .cmp-background-area__container h2,
#content .cmp-background-area__container h3,
#content .cmp-background-area__container h4,
#content .cmp-background-area__container h5,
#content .cmp-background-area__container h6 {
  color: inherit;
}
.cmp-background-area__container h1,
.cmp-background-area__container h2,
.cmp-background-area__container h3,
.cmp-background-area__container h4,
.cmp-background-area__container h5,
.cmp-background-area__container h6 {
  color: inherit;
}
.cmp-background-area__container .cmp-mid-bar,
.cmp-background-area__container .cmp-mid-bar h3 {
  background: none !important;
  color: inherit;
}
.cmp-background-area__container div.tab_control.section .nav-tabs > .active > a,
.cmp-background-area__container div.tab_control.section .nav-tabs > .active > a:hover {
  box-shadow: none;
}
/* End: from custom-styles.css */
/* Originally an inline style */
.cmp-background-area__container {
  padding: 20px;
}
